#include "stdafx.h"
#include "define.h"
#include "auth.h"

#include "namespace_start.h"

Void CAuth::SetUserSession(cookie::CCookie &val){

	this->user_session = val;
}

const cookie::CCookie &CAuth::GetUserSession()const{

	return this->user_session;
}





#include "namespace_end.h"